/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1


.fa-instagram, .fa-linkedin-in {background:url(/wp-content/uploads/2020/11/Instagram_social.png) center no-repeat;height:26px;width:26px;background-size: contain;}
.fa-linkedin-in {background:url(/wp-content/uploads/2020/11/linkedin_social.png) center no-repeat;}
.eicon-menu-bar {background:url(/wp-content/uploads/2020/12/menu-icon.png) center no-repeat;height:26px;width:26px;background-size: contain;}
.elementor-menu-toggle.elementor-active i::before {content: "";}
.x {background:url(/wp-content/uploads/2020/12/arrow-right-thin.svg) center no-repeat;height:26px;width:26px;background-size: contain;}
*/